i  Browser compatibilityLIGTH THEME

This page lists browsers that have been tested for compatibility with the Safe Crypt App1. Incompatible browsers have either an incomplete implementation of data URLs or they lack the Web Cryptography API. The browsers tested are the latest versions available at the time of the testing, 2021 – 2022.

Windows 10 – 11

Ubuntu 20.045

Android 10 – 12

iOS/iPadOS 14 – 15

macOS 10.15 – 12.3

_______________
Notes
  1. In many cases, but not in all, trying to use an incompatible browser causes an error message.
  2. Third party cookies must not be blocked for Min to function properly. However, no cookies will be set.
  3. Can have problems with files larger than ∼ 20 Mbytes.
  4. Works, but not recommended because of security concerns.
  5. Not systematically tested, but this probably applies to all contemporary Linux distributions.
  6. Works, but can be remarkably slow in the SAVE FILE phase with files larger than ∼ 10 Mbytes.
BACK